    @import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500&display=swap");
    @import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
    body {
        font-family: "Roboto", sans-serif;
        padding: 0px !important;
        margin: 0px !important;
    }
    
    .basebox {
        background: transparent;
        padding: 20px 80px !important;
        margin-top: 0px !important;
    }
    
    .bookingbase {
        background: #ffd600;
        padding: 20px 40px !important;
        border-radius: 10px 10px 0px 0px;
    }
    
    #bookingformbase {
        padding: 0px 40px 20px 35px !important;
    }
    /* Login box and fields */
    /* label focus color */
    
    .input-field input[type="text"]:focus+label {
        color: #000000 !important;
        border-bottom: transparent !important;
    }
    
    .input-field input[type="password"]:focus+label {
        color: #000000 !important;
        border-bottom: transparent !important;
    }
    /* label underline focus color */
    
    .input-field input[type="text"]:focus {
        border-bottom: transparent !important;
        box-shadow: none !important;
        color: #000000 !important;
    }
    /* valid color */
    
    .input-field input[type="text"].valid {
        border-bottom: transparent !important;
        box-shadow: none !important;
        color: #000000 !important;
    }
    
    .input-field input[type="password"].valid {
        border-bottom: transparent !important;
        box-shadow: none !important;
        color: #000000 !important;
    }
    
     ::placeholder {
        /* Chrome, Firefox, Opera, Safari 10.1+ */
        color: #888;
        font-size: 15px;
        font-weight: 500;
        opacity: 100;
        line-height: 25px;
        /* Firefox */
    }
    
     :-ms-input-placeholder {
        /* Internet Explorer 10-11 */
        color: #0d0d0e;
        font-weight: 500;
    }
    
     ::-ms-input-placeholder {
        /* Microsoft Edge */
        color: #0d0d0e;
        font-weight: 500;
    }
    
    .loginbox {
        width: 100%;
        margin-top: 0vh;
    }
    
    .loginbox .title {
        font-weight: 600;
        margin-top: 2vh !important;
        font-size: 26px !important;
        margin-bottom: 1vh !important;
        color: #000000 !important;
    }
    
    .loginbox .subheading {
        font-weight: 500;
        margin-top: 1vh;
        font-size: 20px !important;
        margin-bottom: 0vh;
        color: #222 !important;
    }
    
    .loginbase {
        margin-top: 5vh;
        padding: 0px !important;
    }
    
    .loginbox .fieldbox .fieldtitle {
        color: #000000;
        font-weight: 500;
        font-size: 16px !important;
        text-transform: none;
        float: left !important;
        text-align: left !important;
    }
    
    .mandatory {
        color: red;
        font-size: 18px;
    }
    
    .loginbox .fieldbox {
        margin-top: 0vh;
        padding: 0px 5px !important;
        text-transform: capitalize;
    }
    
    .loginbox .fieldbox .icon {
        vertical-align: middle;
        font-size: 20px;
        margin-top: -0.5vh;
    }
    
    .loginbox .fieldbox .input-field {
        color: #000000 !important;
    }
    
    .loginbox .fieldbox:focus {
        color: #000000 !important;
    }
    
    .fieldbox p {
        text-transform: none;
        color: #ffde59;
        font-size: 16px !important;
        text-align: left;
        float: left;
        margin-top: 0px;
    }
    
    .loginbox .input-field {
        margin-top: 1.5vh;
        padding: 0px !important;
        border: none !important;
        border-radius: 5px;
        height: 50px;
        font-weight: 700;
        text-transform: capitalize;
        color: #ffffff !important;
    }
    
    .select2-selection__placeholder {
        font-size: 14px;
        font-weight: 600;
        color: #999 !important;
        text-align: left !important;
        float: left !important;
        background: transparent !important;
    }
    
    .select2-container--default .select2-selection--single {
        padding: 10px 10px !important;
        height: 6.5vh !important;
        width: 100%;
        background: transparent !important;
        font-size: 16px;
        color: #fff !important;
        margin-top: 1vh;
        line-height: 25px;
        border: solid 1px #ccc;
        border-radius: 5px;
        font-weight: 600;
        position: relative;
    }
    
    .select2-container--default .select2-selection--multiple {
        padding: 8px 10px !important;
        min-height: 6.5vh !important;
        max-height: auto !important;
        width: 100%;
        font-size: 16px;
        color: #fff !important;
        margin-top: 1vh;
        line-height: 25px;
        border: solid 1px #ccc;
        border-radius: 5px;
        font-weight: 600;
        position: relative;
    }
    /* Navbar */
    
    .navbar {
        height: 8vh;
        width: 100%;
        padding: 0px 140px 10px 140px !important;
        background-color: #ffffff;
        position: relative;
        z-index: 5;
        border-bottom: solid 1px #ddd;
    }
    
    .navbar .nav-header {
        height: 8vh !important;
        z-index: 2;
        margin-top: 0px;
    }
    
    .navbar .nav-header .nav-logo {
        display: inline-block;
        margin-top: 0px;
        padding: 10px !important;
    }
    
    .nav-logo a img {
        width: 160px !important;
        margin-top: -0.5vh;
    }
    
    .navbar .nav-links {
        display: inline;
        float: right;
        z-index: 3;
        font-size: 16px;
        line-height: 25px;
        margin-top: -6.5vh !important;
    }
    
    .navbar .nav-links a {
        text-decoration: none;
        font-weight: 400;
        text-shadow: 0px 0px 0.2px #000;
        margin-right: 4vh;
        z-index: 3;
        font-size: 16px;
        color: #555;
        font-family: "Roboto", sans-serif;
    }
    
    .navbar .nav-links a:hover {
        color: #1E8290;
        text-decoration: none;
    }
    
    .loginbtn {
        width: auto;
        height: auto;
        padding: 5px 20px 5px 20px !important;
        font-weight: 600;
        z-index: 2;
        font-size: 16px;
        background-color: #ffffff;
        border-radius: 1px;
        border: solid 1px #000000;
        border-bottom: solid 1px #000000 !important;
        color: #000000;
        line-height: 25px;
        cursor: pointer;
        text-align: center;
        margin-right: 0vh;
        font-family: "Roboto", sans-serif;
    }
    
    .loginbtn .icon {
        color: #000000 !important;
        vertical-align: middle;
        font-size: 20px;
        margin-top: -0.5vh;
    }
    /* Base */
    
    .headersection {
        padding: 50px 100px 150px 200px !important;
        background: #ffffff !important;
    }
    
    .headersection .bottomimage {
        position: absolute;
        bottom: -7.5vh;
        right: 15.5vh;
        width: 20% !important;
    }
    
    .headersection .topimage {
        position: absolute;
        bottom: -30vh;
        left: 42vh;
        width: 27% !important;
    }
    
    .headersection .dotimage {
        position: absolute;
        bottom: -25vh;
        left: 0vh;
        width: 18% !important;
    }
    
    .headerleftsection {
        position: relative;
    }
    
    .headersection .buttonbase {
        background: #ffffff;
        box-shadow: 0px 0px 5px #e6e6e6;
        position: absolute;
        bottom: -22vh;
        right: -9vh !important;
        padding: 10px 20px !important;
    }
    
    .buttonbase .explore {
        width: 100% !important;
        background: #1E8290;
        color: #ffffff;
        padding: 15px 30px !important;
        border-radius: 5px;
        border: none;
        cursor: pointer;
        font-weight: 400;
        font-size: 16px;
    }
    
    .headersection .image {
        width: 100%;
    }
    
    .headersection h1 {
        color: #121212;
        font-size: 50px;
        line-height: 56px;
        margin-top: 2vh;
        margin-bottom: 1vh;
        font-weight: 500;
    }
    
    .headersection p {
        color: #21383E;
        font-size: 18px;
        line-height: 26px;
        font-weight: 400;
    }
    
    .categorysection {
        background: #1E8290;
        padding: 250px 100px 350px 100px !important;
    }
    
    .categorysection h2 {
        color: #ffffff;
        font-size: 40px;
        line-height: 56px;
        margin-top: 20vh;
        margin-bottom: 0vh;
        font-weight: 300;
    }
    
    .categorysection p {
        color: #ffffff;
        font-size: 18px;
        line-height: 26px;
        font-weight: 300;
        margin-top: 1vh;
        width: 50% !important;
    }
    /* Service box */
    
    .servicebox {
        padding: 20px !important;
        margin-top: 10vh;
    }
    
    .serviceboxinner {
        background: #ffffff;
        border-radius: 10px;
        padding: 50px 20px 30px 20px !important;
        position: relative;
    }
    
    .serviceboxinner .img {
        width: 70%;
        top: -5vh;
        left: 15%;
        position: absolute;
    }
    
    .serviceboxinner p {
        color: #000;
        width: 100% !important;
        font-size: 16px;
        font-weight: 400;
        line-height: 26px;
    }
    
    .whitesection {
        background: #ffffff;
        margin-top: 0vh;
        position: relative;
        padding: 150px 100px 50px 100px !important;
    }
    
    .whitesection h2 {
        color: #000000;
        font-size: 40px;
        font-weight: 400;
        margin-top: 0px;
    }
    
    .whitesection .img {
        position: absolute;
        top: -33vh;
        left: 35%;
        width: 30%;
    }
    
    .whitesectionbox {
        margin-top: 5vh;
        padding: 20px 25px !important;
    }
    
    .whitesectionboxinner {
        padding: 20px !important;
    }
    
    .whitesectionboxinner .number {
        width: 150px !important;
        height: 50px;
        background: #1E8290;
        padding: 10px 22px !important;
        border-radius: 10px;
        color: #ffffff;
        font-size: 35px;
        font-weight: 600;
        line-height: 30px;
    }
    
    .whitesectionboxinner h3 {
        color: #000000;
        font-weight: 700;
        margin-top: 3vh !important;
        margin-bottom: 0vh !important;
        line-height: 35px;
        font-size: 18px;
    }
    
    .whitesectionboxinner p {
        margin-top: 2vh !important;
        font-size: 18px;
        line-height: 26px;
        font-weight: 400;
    }
    /* Slider section */
    
    .slidersection {
        background: #1E8290;
        padding: 150px 100px 150px 100px !important;
    }
    
    .slidersection h2 {
        color: #ffffff;
        font-size: 40px;
        font-weight: 300;
        margin-top: 0px;
    }
    
    .slide-ad {
        margin-top: 10vh !important;
        padding: 30px 220px !important;
    }
    
    .reviewbox {
        padding: 10px 50px !important;
    }
    
    .reviewbox .img {
        width: 5% !important;
    }
    
    .reviewbox p {
        color: #ffffff;
        font-size: 20px;
        line-height: 35px;
        font-weight: 300;
    }
    
    .reviewbox .icon {
        color: #EFC61C;
        font-size: 20px;
        margin-left: 0vh;
    }
    
    .reviewbox .name {
        color: #ffffff;
        font-size: 16px;
        font-weight: 400;
    }
    /* Collapsible */
    
    .collapsible {
        border: none;
        box-shadow: none;
        padding: 20px 80px 20px 50px !important;
        margin-top: 2vh !important;
    }
    
    .collapsible h3 {
        color: #000000;
        font-size: 20px;
        font-weight: 500;
        margin-bottom: 4vh;
    }
    
    .collapsible li {
        padding: 20px 10px 20px 0px !important;
        list-style-type: none !important;
        margin-top: 0vh !important;
        border-bottom: solid 1px #e6e6e6;
    }
    
    .collapsible li .collapsible-header {
        font-weight: 400;
        position: relative;
        border: none;
        font-size: 18px !important;
        padding: 0px !important;
        background: transparent;
        color: #000000;
        position: relative;
    }
    
    .collapsible li .collapsible-header .icon {
        vertical-align: middle;
        position: absolute;
        right: -5px;
        color: #000000;
        top: 5px;
        font-weight: 400;
        font-size: 24px;
    }
    
    .collapsible li .collapsible-body {
        font-size: 18px;
        border: none;
        padding: 10px 60px 10px 0px !important;
        background: transparent;
        color: #000000 !important;
        font-weight: 500 !important;
    }
    
    .collapsible li .collapsible-body ul {
        margin-top: 0vh;
        padding: 0px 20px !important;
    }
    
    .collapsible li .collapsible-body ul li {
        list-style-type: disc;
        color: #00796b !important;
        margin-top: 1vh;
        font-weight: 500;
    }
    /* Newsletter box */
    
    .newslettersection {
        background: #ffffff;
        margin-top: 0vh;
        position: relative;
        padding: 50px 250px 50px 250px !important;
    }
    
    .newsletterbox {
        background: #1E8290;
        padding: 20px 20px 0px 20px !important;
        margin-top: 2vh;
        border-radius: 10px;
    }
    
    .newsletterbox .img {
        width: 90% !important;
    }
    
    .newslettermain {
        padding: 50px 20px 30px 20px !important;
    }
    
    .newsletterbox .subheading {
        color: #ffffff;
        font-size: 24px;
        font-weight: 300;
        margin-top: 4vh;
    }
    
    .newsletterbox h2 {
        color: #ffffff;
        font-size: 40px;
        margin-top: 0.1vh;
        margin-bottom: 0px;
        font-weight: 400;
    }
    
    .newsletterbox .loginbox {
        margin-top: 3vh;
        border-radius: 10px;
        padding: 0px 20px !important;
    }
    
    .subscribebtn {
        width: 100% !important;
        background: #1E8290;
        color: #ffffff;
        padding: 15px 30px !important;
        border-radius: 5px;
        border: none;
        cursor: pointer;
        font-weight: 400;
        font-size: 16px;
        margin-top: 1.5vh;
    }
    /* Footer*/
    
    .footersection {
        background: #ffffff;
        margin-top: 0vh;
        position: relative;
        padding: 50px 150px 50px 150px !important;
    }
    
    .footersection h2 {
        color: #000000;
        font-size: 24px;
        margin-top: 0.1vh;
        margin-bottom: 0px;
        font-weight: 400;
    }
    
    .footersection p {
        font-size: 16px;
        color: #8A8A8A;
        font-weight: 400;
    }
    
    .footersection a {
        font-size: 16px;
        float: left;
        margin-top: 1.5vh;
        color: #8A8A8A;
        font-weight: 400;
    }
    
    .footersection a:hover {
        text-decoration: underline;
    }
    
    .bottombar {
        background: #1E8290;
        padding: 5px 220px 5px 220px !important;
        margin-top: 2vh;
    }
    
    .bottombar p {
        font-size: 14px;
        color: #ffffff;
        font-weight: 400;
    }
    /* Main box */
    
    .mainbox {
        padding: 0px 80px !important;
        width: 100%;
        background: #fff;
        border-radius: 10px;
        margin-top: 0vh !important;
        position: relative;
    }
    /* Login Box */
    
    .mainloginbox {
        width: 100%;
        margin-top: 0vh;
        background: #ffffff;
    }
    
    .mainloginbox .title {
        font-weight: 600;
        margin-top: 2vh !important;
        font-size: 26px !important;
        margin-bottom: 1vh !important;
        color: #000000 !important;
    }
    
    .mainloginbox .subheading {
        font-weight: 500;
        margin-top: 1vh;
        font-size: 20px !important;
        margin-bottom: 0vh;
        color: #222 !important;
    }
    
    .mainloginbox .loginbase {
        margin-top: 5vh;
        padding: 0px !important;
    }
    
    .mainloginbox .fieldbox .fieldtitle {
        color: #000000;
        font-weight: 500;
        font-size: 16px !important;
        text-transform: none;
        float: left !important;
        text-align: left !important;
    }
    
    .mainloginbox .fieldbox {
        margin-top: 0vh;
        padding: 0px 5px !important;
        text-transform: capitalize;
    }
    
    .mainloginbox .fieldbox .icon {
        vertical-align: middle;
        font-size: 20px;
        margin-top: -0.5vh;
    }
    
    .mainloginbox .fieldbox .input-field {
        color: #000000 !important;
        font-weight: 700;
    }
    
    .mainloginbox .fieldbox:focus {
        color: #000000 !important;
    }
    
    .mainloginbox .input-field {
        margin-top: 1.5vh;
        padding: 0px 10px !important;
        border: solid 1px #ddd !important;
        border-radius: 5px;
        height: 50px;
        font-weight: 700 !important;
        text-transform: capitalize;
        color: #ffffff !important;
    }
    
    .mainloginbox {
        margin-top: 0vh;
        padding: 30px 30px 40px 30px !important;
        background: #ffffff !important;
        border-radius: 10px !important;
    }
    
    .mainloginbox h1 {
        color: #000000;
        font-size: 22px;
        letter-spacing: 0px;
        margin-left: -2vh !important;
        font-weight: 500;
        margin-top: 2vh;
        margin-bottom: 0.5vh;
    }
    
    .mainloginbox p {
        color: #000000;
        font-size: 16px;
        letter-spacing: 0px;
        font-weight: 400;
        margin-top: 0vh;
    }
    
    .loginbase {
        margin-top: 2vh;
        padding: 0px !important;
    }
    
    .mainloginbox .fieldbox .fieldtitle {
        color: #000000;
        font-weight: 400;
        font-size: 16px !important;
        text-transform: capitalize;
    }
    
    .mainloginbox .fieldbox {
        margin-top: 0vh !important;
        padding: 0px 10px !important;
        text-transform: capitalize;
    }
    
    .mainloginbox .ctabtn {
        background: #1E8290 !important;
        color: #ffffff !important;
        border: none;
        border-radius: 5px;
        padding: 10px 40px !important;
        line-height: 25px;
        font-weight: 500;
        cursor: pointer;
    }
    
    .mainloginbox .ctabtn:hover {
        background: #1E8290 !important;
        color: #fff;
    }
    
    .mainloginbox .input-field {
        margin-top: 1.5vh !important;
        background: rgba(255, 255, 255, 0.8);
        border: solid 1px #000;
        border-radius: 5px;
        height: 50px;
        font-weight: 500;
        text-transform: capitalize;
    }
    
    .mainloginbox .textareabox {
        margin-top: 1vh;
        background: #e6e6e6;
        border: solid 1px #e6e6e6;
        border-radius: 5px;
        height: 50px;
        font-weight: 700;
        text-transform: capitalize;
        min-width: 100%;
        max-width: 100%;
        max-height: 40vh;
        min-height: 40vh;
        resize: none;
    }
    /*----------- For Mobile Devices ---------------- */
    
    @media only screen and (max-width: 600px) {
        /* Navbar */
        .navbar {
            height: 8vh;
            width: 100%;
            padding: 0px 10px 10px 20px !important;
            background-color: #ffffff;
            position: relative;
            z-index: 5;
            border-bottom: solid 1px #ddd;
        }
        .navbar .nav-header {
            height: 8vh !important;
            z-index: 2;
            margin-top: 0px;
        }
        .navbar .nav-header .nav-logo {
            display: inline-block;
            margin-top: 0px;
            padding: 10px !important;
        }
        .navbar .nav-links {
            display: inline;
            float: right;
            z-index: 3;
            font-size: 16px;
            line-height: 25px;
            margin-top: -5.5vh !important;
        }
        .navbar .nav-links a {
            text-decoration: none;
            font-weight: 400;
            text-shadow: 0px 0px 0.2px #000;
            margin-right: 2vh;
            z-index: 3;
            float: right;
            font-size: 14px;
            color: #1E8290;
            font-family: "Roboto", sans-serif;
        }
        .navbar .nav-links a:hover {
            color: #1E8290;
            text-decoration: none;
        }
        /* Base */
        .headersection {
            padding: 20px 10px !important;
            background: #ffffff !important;
        }
        .headersection .bottomimage {
            position: absolute;
            bottom: -7.5vh;
            right: 15.5vh;
            width: 20% !important;
            display: none;
        }
        .headersection .topimage {
            position: absolute;
            bottom: -30vh;
            left: 42vh;
            display: none;
            width: 27% !important;
        }
        .headersection .dotimage {
            display: none;
        }
        .headerleftsection {
            position: relative;
        }
        .headersection .buttonbase {
            background: #ffffff;
            box-shadow: none;
            position: absolute;
            bottom: 0vh;
            right: 0vh !important;
            padding: 10px 10px !important;
        }
        .buttonbase .explore {
            width: 100% !important;
            background: #1E8290;
            color: #ffffff;
            padding: 12px 30px !important;
            border-radius: 5px;
            border: none;
            line-height: 26px;
            cursor: pointer;
            font-weight: 500;
            font-size: 16px;
        }
        .headersection .image {
            width: 100%;
        }
        .headersection h1 {
            color: #121212;
            font-size: 26px;
            line-height: 30px;
            margin-top: 2vh;
            margin-bottom: 1vh;
            font-weight: 500;
        }
        .headersection p {
            color: #21383E;
            font-size: 16px;
            line-height: 26px;
            font-weight: 400;
        }
        .categorysection {
            background: #1E8290;
            padding: 20px 10px !important;
        }
        .categorysection h2 {
            color: #ffffff;
            font-size: 24px;
            line-height: 56px;
            margin-top: 2vh;
            margin-bottom: 0vh;
            font-weight: 400;
        }
        .categorysection p {
            color: #ffffff;
            font-size: 18px;
            line-height: 26px;
            font-weight: 300;
            margin-top: 1vh;
            width: 100% !important;
        }
        /* Service box */
        .servicebox {
            padding: 20px !important;
            margin-top: 10vh;
        }
        .serviceboxinner {
            background: #ffffff;
            border-radius: 10px;
            padding: 20px !important;
            position: relative;
        }
        .serviceboxinner .img {
            width: 50%;
            top: -3vh;
            left: 25%;
            position: absolute;
        }
        .serviceboxinner p {
            color: #000;
            width: 100% !important;
            font-size: 16px;
            margin-top: 3vh;
            font-weight: 400;
            line-height: 26px;
        }
        .whitesection {
            background: #ffffff;
            margin-top: 0vh;
            position: relative;
            padding: 20px 0px !important;
        }
        .whitesection h2 {
            color: #000000;
            font-size: 24px;
            font-weight: 500;
            margin-top: 4vh;
        }
        .whitesectionbox {
            margin-top: 3vh;
            padding: 20px 25px !important;
        }
        .whitesectionboxinner {
            padding: 20px 0px !important;
        }
        .whitesectionboxinner .number {
            width: 100px !important;
            height: 20px;
            background: #1E8290;
            padding: 10px 22px !important;
            border-radius: 10px;
            color: #ffffff;
            font-size: 35px;
            font-weight: 600;
            line-height: 30px;
        }
        .whitesectionboxinner h3 {
            color: #000000;
            font-weight: 700;
            margin-top: 3vh !important;
            margin-bottom: 0vh !important;
            line-height: 35px;
            font-size: 18px;
        }
        .whitesectionboxinner p {
            margin-top: 1vh !important;
            font-size: 16px;
            line-height: 26px;
            font-weight: 400;
        }
        /* Slider section */
        .slidersection {
            background: #1E8290;
            padding: 20px !important;
        }
        .slidersection h2 {
            color: #ffffff;
            font-size: 26px;
            font-weight: 300;
            line-height: 30px;
            margin-top: 2vh;
        }
        .slide-ad {
            margin-top: 0vh !important;
            padding: 20px 10px !important;
        }
        .reviewbox {
            padding: 15px 10px !important;
        }
        .reviewbox .img {
            width: 5% !important;
        }
        .reviewbox p {
            color: #ffffff;
            font-size: 16px;
            line-height: 26px;
            font-weight: 300;
        }
        .reviewbox .icon {
            color: #EFC61C;
            font-size: 20px;
            margin-left: 0vh;
        }
        .reviewbox .name {
            color: #ffffff;
            font-size: 16px;
            font-weight: 400;
        }
        /* Collapsible */
        .collapsible {
            border: none;
            box-shadow: none;
            padding: 20px !important;
            margin-top: 2vh !important;
        }
        .collapsible h3 {
            color: #000000;
            font-size: 20px;
            font-weight: 500;
            margin-bottom: 4vh;
        }
        .collapsible li {
            padding: 20px 10px 20px 0px !important;
            list-style-type: none !important;
            margin-top: 0vh !important;
            border-bottom: solid 1px #e6e6e6;
        }
        .collapsible li .collapsible-header {
            font-weight: 400;
            position: relative;
            border: none;
            font-size: 16px !important;
            padding: 0px !important;
            background: transparent;
            color: #000000;
            position: relative;
        }
        .collapsible li .collapsible-header .icon {
            vertical-align: middle;
            position: absolute;
            right: -5px;
            color: #000000;
            top: 5px;
            font-weight: 400;
            font-size: 20px;
        }
        .collapsible li .collapsible-body {
            font-size: 18px;
            border: none;
            padding: 10px 60px 10px 0px !important;
            background: transparent;
            color: #000000 !important;
            font-weight: 500 !important;
        }
        .collapsible li .collapsible-body ul {
            margin-top: 0vh;
            padding: 0px 20px !important;
        }
        .collapsible li .collapsible-body ul li {
            list-style-type: disc;
            color: #00796b !important;
            margin-top: 1vh;
            font-weight: 500;
        }
        /* Newsletter box */
        .newslettersection {
            background: #ffffff;
            margin-top: 0vh;
            position: relative;
            padding: 20px !important;
        }
        .newsletterbox {
            background: #1E8290;
            padding: 20px 20px 0px 20px !important;
            margin-top: 2vh;
            border-radius: 10px;
        }
        .newsletterbox .img {
            width: 70% !important;
        }
        .newslettermain {
            padding: 50px 20px 30px 20px !important;
        }
        .newsletterbox .subheading {
            color: #ffffff;
            font-size: 24px;
            font-weight: 300;
            margin-top: 4vh;
        }
        .newsletterbox h2 {
            color: #ffffff;
            font-size: 26px;
            margin-top: 0.1vh;
            margin-bottom: 0px;
            font-weight: 400;
        }
        .newsletterbox .loginbox {
            margin-top: 3vh;
            border-radius: 10px;
            padding: 0px 20px !important;
        }
        .subscribebtn {
            width: 100% !important;
            background: #1E8290;
            color: #ffffff;
            padding: 15px 10px !important;
            border-radius: 5px;
            border: none;
            cursor: pointer;
            font-weight: 400;
            font-size: 14px;
            margin-top: 1.5vh;
        }
        /* Footer*/
        .footersection {
            background: #ffffff;
            margin-top: 0vh;
            position: relative;
            padding: 20px !important;
        }
        .footersection h2 {
            color: #000000;
            font-size: 18px;
            margin-top: 2vh;
            margin-bottom: 0px;
            font-weight: 400;
        }
        .footersection p {
            font-size: 16px;
            color: #8A8A8A;
            font-weight: 400;
        }
        .footersection a {
            font-size: 16px;
            float: left;
            margin-top: 1.5vh;
            color: #8A8A8A;
            font-weight: 400;
        }
        .footersection a:hover {
            text-decoration: underline;
        }
        .bottombar {
            background: #1E8290;
            padding: 5px 20px !important;
            margin-top: 2vh;
        }
        .bottombar p {
            font-size: 12px;
            color: #ffffff;
            font-weight: 400;
        }
        .basebox {
            background: transparent;
            padding: 20px 20px !important;
            margin-top: 0px !important;
        }
        .bookingbase {
            background: #ffd600;
            padding: 20px 40px !important;
            border-radius: 10px 10px 0px 0px;
        }
        #bookingformbase {
            padding: 0px 40px 20px 35px !important;
        }
        /* Main box */
        .mainbox {
            padding: 10px !important;
            width: 100%;
            background: #fff;
            border-radius: 10px;
            margin-top: 0vh !important;
            position: relative;
        }
    }